Zum Inhalt springen
TP-Link / PRODUKTDOSSIER

TP-Link Archer D20 AC750

TP-Link Archer D20 AC750 4 GHz Router
SKU: AC750

TP-Link Archer D20 AC750, Çift bant (2,4 GHz / 5 GHz), Ethernet LAN bağlantısı, Siyah

Anzahl der Ethernet-Anschlüsse
4
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

TP-Link Archer D20 AC750 4 GHz Router

Anzahl der Ethernet-Anschlüsse
4
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Anzahl der Ethernet-Anschlüsse

4

Anzahl der Ethernet-Anschlüsse

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Anzahl VPN-Tunnel
10
Lagertemperaturbereich Celsius
Anzahl der Ethernet-Anschlüsse
Fisch Innen DC
Ja
Kabeltechnologie
Anzahl RJ 11 Buchsen
1
USB-Anschluss
Ja
Anzahl der USB-Eingänge
1
USB-Version
1.1
Datenverbindungsprotokoll
IPv4, IPv6
xDSL-Verbindung
Ja
DHCP-Client
Ja
DHCP-Server
Ja
Fiber Channel Protokolle
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC
Frequenzband und Betriebswege
2.4 & 5 GHz
Anzahl der Antennen
Antennendesign
Entfernbarer Antennen
Ja
Ethernet LAN-Schnittstellentyp
Ethernet LAN-Verbindung
Ja
Ethernet LAN Datenübertragungsgeschwindigkeit
Servicequalität QoS-Unterstützung
Ja
Kommunikations-LED-Anzeigen
Ja
Integrierter Öffnen-Schließen-Button
Ja
Integrierter Ein-/Aus-Schalter
Ja
Reset-Taste
Ja
Firewall
Ja
Sicherheitsalgorithmus unterstützt
Konformitätserklärungen
AC-Spulenadapter
Ja
Nichtbetriebsfeuchte
Betriebsfeuchtigkeitsbereich
10 - 90%
Übertragungsleistung
0 dBmW
Betriebstemperaturbereich
0 - 40 °C
Tiefe
Breite
Regal Montage
Nein
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
IP-Adressfilterung
Ja
MAC-Adress-Filterung
Ja
URL-Filterung
Ja
Schnellstart-Anleitung
Ja
Marke
TP-Link
Kategorie
WLAN-Router
Produktname
Archer D20 AC750
GTIN EAN UPC
6935364091811
Kategorie
WLAN-Router
Marke
TP-Link
Produktname
Archer D20 AC750
Produktreihe
1
Datum des Hinzufügens zum System
2015-06-09
Produktionsdatum
Produktcode
ARCHER D20
DoS-Angriff-Prävention
Ja
Universeller Plug and Play UPnP
Ja
Rakel
Ja
VPN-Unterstützung
PPTP, L2TP, IPSec Passthrough
Management-Protokolle
SSL for TR-069, SNMP v1/2c
TP-Link Archer D20 AC750 4 GHz Router